﻿
/* Special Placeholders */
 .special_inputs{
    position:relative;
    display:block;
}
    .overPlaceholder{
        position:absolute;
        color:#888888;
        z-index:3;
        top:0.7em;
        left:0.7em;
        pointer-events:none;
        transition:0.2s;
    }



/* /CONSIGNMENT TABLE/ ----->*/
.waitingPage{
    font-size:250%;
    position:absolute;
    z-index:9999999998;
    background-color:rgba(50,50,50,0.5);
    width:100%;
    height:100%;
    top:0;
    left:0;
    color:white;
    text-align:center;
}
    .waitingPage i{
        position:fixed;
        left:48%;
        top:9em;

    }

.statuslabel {
    position:relative;
    text-align:center;
    left:5%;
    width:90%;
}

.totalValuedItems{
	display:inline-block; 
	font-weight:700;
	min-height:2em;
	background-color:#3bafda;
	color:white;
	border-radius:0.2em; 
	padding:0.2em;
	padding-left:0.6em; 
	padding-right:0.6em;

	font-size:80%;
	width:auto; 
	cursor:default;
    line-height:150%;
}

/* /MENU USER CONTROL/ ----->*/

.nextMenu{
    border-color:#e9e9e9;
    margin-top: 0.65em;
    padding: 1em;
    color: #b9b9b9;
    cursor:default;
}

#collapsingMenu{
max-height:5em;
overflow:hidden;
}

#collapsingMenu:hover{
    max-height:100%;
    overflow:visible;

}


/* <------------------------*/


.adminlogo img{
    max-height:40px;
    height:auto;
}



.square-box {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(54, 64, 74, 0.08);
    margin-bottom: 20px;
    padding: 20px;
}

#consignment_detail .row {
    min-height: 80px;
}
#pricetable .fields{
    width:70px!important;
}
.masonry {
    margin: 1.5em 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}

.item {
    display: inline-block;
    background: #fff;
    padding: 1em;
    margin: 0 0 1.5em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 2px 2px 4px 0 #ccc;
}

.custom_button {
    width: 105px;
}

#switchTableColumn{
    display:inline;
    text-align:right;
    margin-right:2em;
    margin-bottom:2em;
}

#switchTableColumnButton{
    text-align:left;
    line-height:120%;
    margin-left:1em;
    vertical-align:middle;
    min-width:13em;
}

#switchTableColumnButton:hover{
    color:#3BAFDA;
}


.dataTables_length {
float: left;
text-align: left;
}

#uploadFile{
    display:inline-block;
    max-width:25.7em;
    vertical-align:middle;

}

.pac-container{
    z-index:6000000;

}



.trEditable{
	transition:0.5s;
    color:#666666;
    text-decoration: underline;
    border:1px !important;
    border-style:dashed !important;
    border-color:#dddddd !important;
}

.trEditable:hover{
	background-color:#efefef;
	color:#444444;
}


.selectedStatus{
	display:inline-block;
	width:90%; 
	min-height:2.8em;
	background-color:#ffffff;
	border:1px solid #dddddd; 
	padding:0.3em;
    line-height:200%;
}


.selectedStatusChild{
	display:inline-block; 
	font-weight:700;
	min-height:2em;
	background-color:#3bafda;
	color:white;
	border-radius:0.2em; 
	padding:0.2em;
	padding-left:0.6em; 
	padding-right:0.6em;
	font-size:80%;
	margin:0.2em;
	width:auto; 
	cursor:pointer;
    line-height:150%;
}

.selectedStatusChild:hover{
	transition:0.2s;
	background-color:#999999;
}

#deleteStatusBox{
	display:inline;
	background-color:#1b7495;
	padding:0.2em;
	margin-left:0.5em;
	height:100%;
}

#ddlConsignmentStatus{
    min-width:90%; 
    padding:1em;
}

.draftlab{
    margin:0.05em;
    margin-top:0.2em;

}



/* NEW CONSIGNMENT ----->*/

#package .form-group{
    margin-left:0px !important;
    margin-right:0px !important;
}

.boxSizeInput{
    padding:0.25em;
    text-align:center;

}

#addpack{
    min-width:7em;
    margin-left:0px;
    margin-right:0px;
    text-align:center;
    float:right;
}

#addNewPackagingPhrase{
    color:#aaaaaa; 
    float:right;
    top:0.5em;
    padding-right:0.5em;
    position:relative;

}




/*------------------------------------*/

.sampleClass {float:left;}
.sampleClass2 {float:left;}

@media only screen and (max-width: 380px) {
    .adminlogo img{
        position:relative;
        top:0.5em;
        max-height:24px;
        height:auto;
        
    }
}

@media only screen and (max-width: 600px) {
    .dataTables_filter {
        display:inline-block;
        max-width:15em;
        vertical-align:middle;
        float: left;
        text-align: left;
    }
}

@media only screen and (max-width: 900px) {
    .sampleClass2 {float:none;}
}


@media only screen and (min-width: 200px) {
     .sampleClass {float:none;}
    .parts {
        display: inline-block;
        margin: 0px;
        width: 100%;
    }

    #welcomeinfo {
        display: none;
    }

    #servicetable .hidecol
    {
        display:none;
    }
    #startover
    {
        display:none;
    }
    
    #textwindow{
        display:none;
    }

   
}
@media only screen and (min-width: 600px) {
    .sampleClass {float:left;}
    
    #servicetable .hidecol
    {
        display:table-cell;
    }
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (min-width: 800px) {
    .sampleClass {float:left;}
    

    #package_part {
        float: left;
        padding-right: 20px;
        clear: left;
    }

    #service_part {
        float: right;
        clear: right;
    }

    .parts {
        display: inline-block;
        margin: 0px;
        width: 50%;
    }

    #welcomeinfo {
        display: block;
    }
    #servicetable .hidecol
    {
        display:table-cell;
    }
    #startover
    {
        display:inline-block;
    }
    .masonry {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
    .datepicker{
        z-index:9999;
    }
    .pagediv{
        float:right;
    }
    .pagediv>div{
        display: table-cell;
        vertical-align: middle;
        padding:0px 10px;
    }
    .modal-dialog{
        width:75%;
    }

}
@media only screen and (min-width: 1100px) {

    #textwindow{
        float:left;
        max-width: 34%;
        display:block;
    }
}
.row-selected {
    background: #e7f9ff !important;

    -webkit-box-shadow:inset 0px 0px 0px 1.5px #92d4ed;
    -moz-box-shadow:inset 0px 0px 0px 1.5px #92d4ed;
    box-shadow:inset 0px 0px 0px 1.5px #92d4ed;
}

/*.row-selected input{
    color:#666;
}*/
.sender_pin.pin_ph {
    background: #777;
    color: #fff;
}
.sender_pin.pin_cp{
    background: rgba(0, 177, 157, 0.25)
}
.sender_pin.pin_nw{
    background: rgba(61, 220, 247, 0.2)
}
.sender_pin:hover{
    cursor: pointer;
}